<!--
		SIF Infrastructure Specification 3.7

		(January 21, 2025)
		
		Infrastructure Version: 3.7
		
		license: 
		    name: Apache  2.0
        identifier: Apache-2.0
        url: 'https://home.a4l.org/legal/'
	-->
<xs:schema xmlns:xs="http://www.w3.org/2001/XMLSchema" xmlns="http://www.sifassociation.org/infrastructure/3.7" targetNamespace="http://www.sifassociation.org/infrastructure/3.7" elementFormDefault="qualified" version="3.7">
  <xs:include schemaLocation="CommonTypes.xsd" />
  <xs:include schemaLocation="SIFInfrastructureServices/environment.xsd" />
  <xs:include schemaLocation="SIFInfrastructureServices/provisionRequest.xsd" />
  <xs:include schemaLocation="SIFInfrastructureServices/queue.xsd" />
  <xs:include schemaLocation="SIFInfrastructureServices/subscription.xsd" />
  <xs:include schemaLocation="SIFInfrastructureServices/job.xsd" />
  <xs:include schemaLocation="SIFInfrastructureServices/state.xsd" />
  <xs:include schemaLocation="UtilityServices/alert.xsd" />
  <xs:include schemaLocation="UtilityServices/codeSet.xsd" />
  <xs:include schemaLocation="UtilityServices/namespace.xsd" />
  <xs:include schemaLocation="UtilityServices/provider.xsd" />
  <xs:include schemaLocation="UtilityServices/xquery.xsd" />
  <xs:include schemaLocation="UtilityServices/zone.xsd" />
  <xs:include schemaLocation="PrivacyServices/pod.xsd" />
  <xs:include schemaLocation="Request/deleteRequest.xsd" />
  <xs:include schemaLocation="Response/createResponse.xsd" />
  <xs:include schemaLocation="Response/deleteResponse.xsd" />
  <xs:include schemaLocation="Response/error.xsd" />
  <xs:include schemaLocation="Response/updateResponse.xsd" />
  <xs:include schemaLocation="Response/adminDirective.xsd" />
  <xs:include schemaLocation="ExternalCodeSets/ISO.xsd" />
  <xs:include schemaLocation="CodeSets/IN CodeSets.xsd" />
</xs:schema>